### Method

# Gimp Procedure get_argument_sync

unstable since: 3.0

#### Declaration [src]

    GimpArgumentSync
    gimp_procedure_get_argument_sync (
      GimpProcedure* procedure,
      const gchar* arg_name
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`arg_name`

  Type: `const gchar*`

  The name of one of `procedure`‘s arguments or auxiliary arguments.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GimpArgumentSync`

The `GimpArgumentSync` value set with gimp_procedure_set_argument_sync():